TelNowEdge\Module\websoftkeys\Model\WsfkRender:
    properties:
        wsfkNumbering:
            groups: [websoftkeysRender]
        wsfkConstant:
            groups: [websoftkeysRender]
        label:
            groups: [websoftkeysRender]
